html {
    font-size: 62.5%;
    font-size: calc(1em * 0.625);
}
html,
body {
    background-color: #fff;
    height: 100%;
}
body {
    background-color: #eaeaea;
    color: #222222;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1em;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.content div img {
    margin: 2.5rem auto;
}
h1 {
    color: #000000;
    font-size: 2rem;
    letter-spacing: -0.025rem;
    padding: 0 0 1.5rem;
    text-align: center;
}
h2 {
    background-color: #feebdd;
    color: #222222;
    font-size: 1.6rem;
    margin-bottom: 2rem;
    padding: .5rem;
}
p {
    color: #222;
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-top: 1rem;
}
section {
    display: flex;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.content {
	align-content: center;
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    overflow: hidden;
    width: 100%;
}
.inner {
    align-content: center;
	background-color: #fff;
	display: flex;
	flex-direction: column;
    height: 32rem;
	text-align: center;
    width: 30rem;
    align-items: center;
    justify-content: center;
    
}
